/*--------- GLOWS FOR THE HOMEPAGE LOGO ----------*/
.purpleGlow {
  filter: drop-shadow(3px 2px 32px #cfb3eb);
}

.darkgreenGlow {
  filter: drop-shadow(2px 1px 27.4px #7ddddd);
}

.greenGlow {
  filter: drop-shadow(-1px 6px 27px #85dcaf);
}

.yellowGlow {
  filter: drop-shadow(2px 0px 32px #f1eba8);
}

.blueGlow {
  filter: drop-shadow(-2px -4px 32.9px #88d1ee);
}

/*--------- GLOWS FOR THE AVAILABILITY NAVIGATION ----------*/
.purpleGlowAvailability {
  filter: none;
}

.darkgreenGlowAvailability {
  filter: drop-shadow(1px 1px 10px #7ddddd);
}

.greenGlowAvailability {
  filter: drop-shadow(-1px 6px 13px #85dcaf);
}

.yellowGlowAvailability {
  filter: drop-shadow(2px 0px 13px #f1eba8);
}

.blueGlowAvailability {
  filter: drop-shadow(4px -4px 13px #88d1ee);
}

/*--------- GLOWS FOR THE FLEXIBILITY NAVIGATION ----------*/
.purpleGlowFlexibility {
  filter: drop-shadow(1px 1px 15px #cfb3eb);
}

.darkgreenGlowFlexibility {
  filter: none;
}

.greenGlowFlexibility {
  filter: drop-shadow(-1px 6px 15px #85dcaf);
}

.yellowGlowFlexibility {
  filter: drop-shadow(2px 0px 15px #f1eba8);
}

.blueGlowFlexibility {
  filter: drop-shadow(4px -4px 15px #88d1ee);
}

/*--------- GLOWS FOR THE PERFORMANCE NAVIGATION ----------*/
.purpleGlowPerformance {
  filter: drop-shadow(1px 1px 15px #cfb3eb);
}

.darkgreenGlowPerformance {
  filter: drop-shadow(1px 1px 15px #7ddddd);
}

.greenGlowPerformance {
  filter: none !important;
}

.yellowGlowPerformance {
  filter: drop-shadow(2px 0px 15px #f1eba8);
}

.blueGlowPerformance {
  filter: drop-shadow(4px -4px 15px #88d1ee);
}

/*--------- GLOWS FOR THE EFFICIENCY NAVIGATION ----------*/
.purpleGlowEfficiency {
  filter: drop-shadow(1px 1px 15px #cfb3eb);
}

.darkgreenGlowEfficiency {
  filter: drop-shadow(1px 1px 15px #7ddddd);
}

.greenGlowEfficiency {
  filter: drop-shadow(-1px 6px 15px #85dcaf);
}

.yellowGlowEfficiency {
  filter: none;
}

.blueGlowEfficiency {
  filter: drop-shadow(4px -4px 15px #88d1ee);
}

/*--------- GLOWS FOR THE COMPLIANCE NAVIGATION ----------*/
.purpleGlowCompliance {
  filter: drop-shadow(1px 1px 15px #cfb3eb);
}

.darkgreenGlowCompliance {
  filter: drop-shadow(1px 1px 15px #7ddddd);
}

.greenGlowCompliance {
  filter: drop-shadow(-1px 6px 15px #85dcaf);
}

.yellowGlowCompliance {
  filter: drop-shadow(2px 0px 15px #f1eba8);
}

.blueGlowCompliance {
  filter: none;
}
